body
{
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
body:after
{
   background-color: #FFFFFF;
   background-image: url('../images/Fon-1-2.jpg');
   background-position: left top;
   background-repeat: no-repeat;
   background-size: cover;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1170px;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 8.33333333%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 91.66666667%;
   text-align: center;
}
#header > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 0 0;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
}
#home
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 150px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#home > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#home > .col-1
{
   flex: 0 0 auto;
}
#home > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#home > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#upStickyLayer
{
   background-color: #54300D;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#wb_upIcon:hover #upIcon i
{
   color: #007BFF;
}
#Breadcrumb1
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: #F5F5F5;
   background-image: none;
   border: 1px solid #C0C0C0;
   border-radius: 4px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb1 a
{
   color: #337AB7;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #777777;
}
#Breadcrumb1 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb1 > li + li:before
{
   content: "/";
   padding: 0 5px;
   color: #C0C0C0;
}
#wb_portletsCard1
{
   height: auto !important;
   position: relative;
   display: flex;
   flex-direction: column;
   min-width: calc(66.66% - 10px);
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: calc(85% - 10px);
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   box-shadow: 0px 2px 5px rgba(0,0,0,0.10);
   text-align: left;
}
#portletsCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.collapse:not(.show)
{
   display: none;
}
.collapsing
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height 0.35s ease;
}
#portletsCard1-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F7;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   cursor: pointer;
}
#portletsCard1-card-header .icon-collapsed, #portletsCard1-card-header .icon-expanded
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   position: relative;
   top: 0;
   width: 19px;
}
#portletsCard1-card-header[aria-expanded=true] .icon-collapsed
{
   display: none;
}
#portletsCard1-card-header[aria-expanded=false] .icon-expanded
{
   display: none;
}
#portletsCard1-card-header .icon-close
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   margin-left: 1.0em;
   position: relative;
   top: 0;
   width: 19px;
}
#portletsCard1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0 0 25px 0;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_portletsCard3
{
   height: auto !important;
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: calc(85% - 10px);
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   box-shadow: 0px 2px 5px rgba(0,0,0,0.10);
   text-align: center;
}
#portletsCard3-card-body
{
   padding: 20px 0 20px 0;
   flex: 1 1 auto;
   font-size: 0;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.collapse:not(.show)
{
   display: none;
}
.collapsing
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height 0.35s ease;
}
#portletsCard3-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   cursor: pointer;
}
#portletsCard3-card-header .icon-collapsed, #portletsCard3-card-header .icon-expanded
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   position: relative;
   top: 0;
   width: 19px;
}
#portletsCard3-card-header[aria-expanded=true] .icon-collapsed
{
   display: none;
}
#portletsCard3-card-header[aria-expanded=false] .icon-expanded
{
   display: none;
}
#portletsCard3-card-header .icon-close
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   margin-left: 1.0em;
   position: relative;
   top: 0;
   width: 19px;
}
#portletsCard3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   padding: 0;
   color: #282828;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 26.6px;
   text-align: left;
}
#portletsCard3-card-item2
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 0 10px 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#portletsCard3-card-item2:hover
{
   transform: rotateX(0deg) scale3d(1.1,1.1,1.1);
   transition: transform 500ms linear 0ms;
}
#portletsCard3-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#portletsCard3-card-item2 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#portletsCard3-card-item3
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 0 10px 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#portletsCard3-card-item3:hover
{
   transform: rotateX(0deg) scale3d(1.1,1.1,1.1);
   transition: transform 500ms linear 0ms;
}
#portletsCard3-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#portletsCard3-card-item3 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#portletsCard3-card-item4
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 0 10px 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#portletsCard3-card-item4:hover
{
   transform: rotateX(0deg) scale3d(1.1,1.1,1.1);
   transition: transform 500ms linear 0ms;
}
#portletsCard3-card-item4 a
{
   color: inherit;
   text-decoration: none;
}
#portletsCard3-card-item4 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#wb_portletsCard7
{
   height: auto !important;
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: calc(85% - 10px);
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   box-shadow: 0px 2px 5px rgba(0,0,0,0.10);
   text-align: center;
}
#portletsCard7-card-body
{
   padding: 0 0 25px 0;
   flex: 1 1 auto;
   font-size: 0;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.collapse:not(.show)
{
   display: none;
}
.collapsing
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height 0.35s ease;
}
#portletsCard7-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F7;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   cursor: pointer;
}
#portletsCard7-card-header .icon-collapsed, #portletsCard7-card-header .icon-expanded
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   position: relative;
   top: 0;
   width: 19px;
}
#portletsCard7-card-header[aria-expanded=true] .icon-collapsed
{
   display: none;
}
#portletsCard7-card-header[aria-expanded=false] .icon-expanded
{
   display: none;
}
#portletsCard7-card-header .icon-close
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   margin-left: 1.0em;
   position: relative;
   top: 0;
   width: 19px;
}
#portletsCard7-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0 0 25px 0;
   color: #000000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#portletsCard7-card-item2
{
   box-sizing: border-box;
   margin: 0;
   width: 100%;
   height: auto;
}
#wb_Card1
{
   height: auto !important;
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: calc(85% - 10px);
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 0px;
   box-shadow: 0px 2px 5px rgba(0,0,0,0.10);
   text-align: left;
}
#Card1-card-body
{
   padding: 20px 0 20px 0;
   flex: 1 1 auto;
   font-size: 0;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.collapse:not(.show)
{
   display: none;
}
.collapsing
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height 0.35s ease;
}
#Card1-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   cursor: pointer;
}
#Card1-card-header .icon-collapsed, #Card1-card-header .icon-expanded
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   position: relative;
   top: 0;
   width: 19px;
}
#Card1-card-header[aria-expanded=true] .icon-collapsed
{
   display: none;
}
#Card1-card-header[aria-expanded=false] .icon-expanded
{
   display: none;
}
#Card1-card-header .icon-close
{
   cursor: pointer;
   display: inline-block;
   fill: #000000;
   float: right;
   height: 19px;
   left: auto;
   right: 0;
   margin-left: 1.0em;
   position: relative;
   top: 0;
   width: 19px;
}
#Card1-card-item1
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#Card1-card-item1:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#Card1-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card1-card-item1 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   margin: 0 20px 16px 20px;
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item3
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#Card1-card-item3:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#Card1-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#Card1-card-item3 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card1-card-item4
{
   box-sizing: border-box;
   margin: 0 20px 16px 20px;
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item5
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#Card1-card-item5:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#Card1-card-item5 a
{
   color: inherit;
   text-decoration: none;
}
#Card1-card-item5 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card1-card-item6
{
   box-sizing: border-box;
   margin: 0 20px 16px 20px;
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item7
{
   display: inline-block;
   height: 39px;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 10px 10px 10px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#Card1-card-item7:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#Card1-card-item7 a
{
   color: inherit;
   text-decoration: none;
}
#Card1-card-item7 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card1-card-item8
{
   box-sizing: border-box;
   margin: 0 20px 16px 20px;
   border-top: 1px #D8D8D8 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#wb_Heading4
{
   background-color: #54300D;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 15px 0 15px 0 ;
   padding: 0;
   text-align: center;
}
#Heading4
{
   color: #FFFFFF;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   animation: text-letterspacing-focus-in 1000ms linear 0ms 1 normal both;
}
#wb_Heading6
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 25px 0;
   text-align: center;
}
#Heading6
{
   color: #00628B;
   font-family: Georgia;
   font-weight: normal;
   font-style: normal;
   font-size: 35px;
   margin: 0;
   text-align: center;
   animation: text-letterspacing-bottom 1000ms linear 0ms 1 normal both;
}
#wb_links
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #090504;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#links
{
   box-sizing: border-box;
   padding: 50px 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1170px;
}
#links > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   float: left;
}
#links > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#links > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#links > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#links:before,
#links:after,
#links .row:before,
#links .row:after
{
   display: table;
   content: " ";
}
#links:after,
#links .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   border-top: 4px #96866D solid;
   border-width: 4px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #594B3E;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #263F49;
   font-family: Arial;
   font-weight: normal;
   font-style: italic;
   font-size: 13px;
   line-height: 16.9px;
}
#Card2-card-item3
{
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card2-card-item4
{
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#Card2-card-item5
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
}
#Card2-card-item6
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   padding: 8px 8px 8px 8px;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: #594B3E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_Card2:hover #Card2-card-item6
{
   color: #0000FF;
   transition: color 500ms linear 0ms;
}
#Card2-card-item6 a
{
   color: inherit;
   text-decoration: none;
}
#Card2-card-item6 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card2-card-item7
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   padding: 8px 8px 8px 8px;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: #594B3E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_Card2:hover #Card2-card-item7
{
   color: #0000FF;
   transition: color 500ms linear 0ms;
}
#Card2-card-item7 a
{
   color: inherit;
   text-decoration: none;
}
#Card2-card-item7 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card2-card-item8
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0 10px 0 0 ;
   padding: 8px 8px 8px 8px;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: #594B3E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_Card2:hover #Card2-card-item8
{
   color: #0000FF;
   transition: color 500ms linear 0ms;
}
#Card2-card-item8 a
{
   color: inherit;
   text-decoration: none;
}
#Card2-card-item8 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#Card2-card-item9
{
   display: inline-block;
   height: 35px;
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 8px 8px 8px 8px;
   border: 0px solid #000000;
   border-radius: 50%;
   background-color: #594B3E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_Card2:hover #Card2-card-item9
{
   color: #0000FF;
   transition: color 500ms linear 0ms;
}
#Card2-card-item9 a
{
   color: inherit;
   text-decoration: none;
}
#Card2-card-item9 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 19px;
   width: 19px;
}
#wb_Card20
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   text-align: left;
}
#Card20-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card20-card-item0
{
   box-sizing: border-box;
   margin: 0 0 6px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card20-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 12px 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card20-card-item1
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card20-card-item1:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card20-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card20-card-item1 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#Card20-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card20-card-item2
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card20-card-item2:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card20-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#Card20-card-item2 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#Card20-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card20-card-item3
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card20-card-item3:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card20-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#Card20-card-item3 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#Card20-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card20-card-item4
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card20-card-item4:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card20-card-item4 a
{
   color: inherit;
   text-decoration: none;
}
#Card20-card-item4 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#wb_Card20
{
   transition: all 500ms linear 0ms;
}
#wb_Card20:hover
{
   box-shadow: 0px 21px 35px rgba(0,0,0,0.2);
   transition: box-shadow 500ms linear 0ms;
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   text-align: left;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0 0 6px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 12px 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item1
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card3-card-item1:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card3-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card3-card-item1 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item2
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card3-card-item2:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card3-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#Card3-card-item2 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#Card3-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item3
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card3-card-item3:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card3-card-item3 a
{
   color: inherit;
   text-decoration: none;
}
#Card3-card-item3 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#Card3-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 12px 0;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item4
{
   color: #FFFFFF;
   transition: color 500ms linear 0ms;
}
#Card3-card-item4:hover
{
   color: #D0C9BD;
   transition: color 500ms linear 0ms;
}
#Card3-card-item4 a
{
   color: inherit;
   text-decoration: none;
}
#Card3-card-item4 i
{
   color: #D0C9BD;
   margin-right: 8px;
   text-align: center;
   vertical-align: top;
   font-size: 13px;
   width: 13px;
}
#wb_Card3
{
   transition: all 500ms linear 0ms;
}
#wb_Card3:hover
{
   box-shadow: 0px 21px 35px rgba(0,0,0,0.2);
   transition: box-shadow 500ms linear 0ms;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 6px 0 ;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 20px 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Editbox1
{
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #090504;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 24px;
   margin: 0 0 10px 0 ;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   outline: 0;
}
#Button1
{
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #090504;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button1:focus
{
   outline: 0;
}
.headerMenu .nav
{
   font-family: Georgia;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   color: #D9B368;
   text-align: left;
}
#headerMenu, .headerMenu .nav, .headerMenu *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.headerMenu .nav:before,
.headerMenu .nav:after 
{
   content: " ";
   display: table;
}
.headerMenu .nav:after 
{
   clear: both;
}
.headerMenu .nav a 
{
   text-decoration: none;
}
.headerMenu .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.headerMenu .nav ul ul
{
   margin-bottom: 0;
}
.headerMenu .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.headerMenu .container:before,
.headerMenu .container:after 
{
   content: " ";
   display: table;
}
.headerMenu .container:after 
{
   clear: both;
}
.headerMenu .collapse 
{
   display: none;
}
.headerMenu .collapse.show 
{
   display: block;
}
.headerMenu .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.headerMenu .caret, .headerMenu .caret-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.headerMenu .dropdown 
{
   position: relative;
}
.headerMenu .dropdown-toggle:focus 
{
   outline: 0;
}
.headerMenu .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 19px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid rgba(255,255,255,1.00);
   border-radius: 6px;
   background-clip: padding-box;
}
.headerMenu .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFFFFF;
}
.headerMenu .dropdown-menu>li>a 
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #D9B368;
   white-space: nowrap;
}
.headerMenu .dropdown-menu>li>a:hover,
.headerMenu .dropdown-menu>li>a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #54300D;
   background-image: none;
}
.headerMenu .dropdown-menu>li>a.active,
.headerMenu .dropdown-menu>li>a.active:hover,
.headerMenu .dropdown-menu>li>a.active:focus
{
   color: #FFFFFF;
   background-color: #54300D;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.headerMenu .show>.dropdown-menu 
{
   display: block;
}
.headerMenu .show>a 
{
   outline: 0;
}
.headerMenu .dropdown-header 
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.headerMenu .dropdown-backdrop 
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.headerMenu .dropdown.show .dropdown-menu
{
   animation-name: headerMenu-animation;
   animation-duration: 500ms;
   animation-iteration-count: 1;
   animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
   animation-fill-mode: forwards;
}
@keyframes headerMenu-animation
{
   0%
   {
      opacity: 0;
      transform: translateY(-10px);
   }
   100%
   {
      opacity: 1;
      transform: translateY(0);
   }
}
.headerMenu .nav>li 
{
   position: relative;
   display: block;
}
.headerMenu .nav>li>a
{
   position: relative;
   display: block;
   padding: 15px 15px 15px 15px;
}
.headerMenu .nav .show>a,
.headerMenu .nav .show>a:hover,
.headerMenu .nav .show>a:focus 
{
    border-color: #000000;
}
.headerMenu .nav .nav-divider 
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFFFFF;
}
.headerMenu .nav .caret 
{
   border-top-color: #000000;
   border-bottom-color: #000000;
}
.headerMenu
{
   position: relative;
}
.headerMenu:before,
.headerMenu:after
{
   content: " ";
   display: table;
}
.headerMenu:after
{
   clear: both;
}
.headerMenu .navbar-header:before,
.headerMenu .navbar-header:after
{
   content: " ";
   display: table;
}
.headerMenu .navbar-header:after
{
   clear: both;
}
.headerMenu-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.headerMenu-navbar-collapse:before,
.headerMenu-navbar-collapse:after
{
   content: " ";
   display: table;
}
.headerMenu-navbar-collapse:after
{
   clear: both;
}
.headerMenu-navbar-collapse.show 
{
   overflow-y: auto;
}
.headerMenu .navbar-toggle 
{
   position: relative;
   float: right;
   padding: 17px 10px 16px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 6px;
}
.headerMenu .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.headerMenu .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.headerMenu .navbar-nav
{
   margin: 6px -15px;
}
.headerMenu .navbar-nav>li>.dropdown-menu
{
   margin-top: 0;
}
.headerMenu .navbar-nav>li>a
{
   color: #D9B368;
}
.headerMenu .navbar-nav>li>a:hover,
.headerMenu .navbar-nav>li>a:focus
{
   background-color: #54300D;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.headerMenu .navbar-nav>li>a.active,
.headerMenu .navbar-nav>li>a.active:hover,
.headerMenu .navbar-nav>li>a.active:focus
{
   color: #FFFFFF;
   background-color: #54300D;
   background-image: none;
}
.headerMenu .navbar-toggle
{
   border: 1px solid transparent;
}
.headerMenu .navbar-toggle:hover,
.headerMenu .navbar-toggle:focus
{
   background-color: transparent;
}
.headerMenu .navbar-toggle .icon-bar
{
   background-color: #FFFFFF;
}
.headerMenu-navbar-collapse
{
   border-color: rgba(255,255,255,1.00);
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret,
.headerMenu .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a,
.headerMenu .navbar-nav>.show>a:hover,
.headerMenu .navbar-nav>.show>a:focus
{
   background-color: #54300D;
   background-image: none;
   color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a .caret,
.headerMenu .navbar-nav>.show>a:hover .caret,
.headerMenu .navbar-nav>.show>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.dropdown>a .caret
{
   border-top-color: #D9B368;
   border-bottom-color: #D9B368;
}
.headerMenu .navbar-link
{
   color: #D9B368;
}
.headerMenu .navbar-link:hover
{
   color: #FFFFFF;
}
.headerMenu .navbar-header
{
   color: #FFFFFF;
}
@media (min-width: 480px) 
{
.headerMenu .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.headerMenu .navbar-header
{
   float: left;
}
.headerMenu-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.headerMenu-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.headerMenu-navbar-collapse.show
{
   overflow-y: auto;
}
.headerMenu .navbar-toggle
{
   display: none;
}
.headerMenu .navbar-nav 
{
   float: right;
   margin: 0;
}
.headerMenu .navbar-nav>li 
{
   float: left;
}
.headerMenu .container>.navbar-header,
.headerMenu .container>.headerMenu-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret,
.headerMenu .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
}
@media (max-width: 480px) 
{
.headerMenu 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid rgba(255,255,255,0.00);
}
.headerMenu .navbar-nav
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
}
.headerMenu .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.headerMenu .navbar-nav .show .dropdown-menu>li>a,
.headerMenu .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 15px;
}
.headerMenu .navbar-nav .show .dropdown-menu>li>a 
{
   line-height: 20px;
}
}
@media (min-width: 480px) 
{
.headerMenu 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid rgba(255,255,255,0.00);
   border-radius: 6px;
}
.headerMenu .navbar-nav>li>a
{
   color: #FFFFFF;
}
.headerMenu .navbar-nav>li>a:hover,
.headerMenu .navbar-nav>li>a:focus
{
   color: #FFFFFF;
   background-color: #D9B368;
   background-image: none;
}
.headerMenu .navbar-nav>li>a.active,
.headerMenu .navbar-nav>li>a.active:hover,
.headerMenu .navbar-nav>li>a.active:focus
{
   color: #FFFFFF;
   background-color: #D9B368;
   background-image: none;
}
.headerMenu .navbar-nav>.show>a,
.headerMenu .navbar-nav>.show>a:hover,
.headerMenu .navbar-nav>.show>a:focus
{
   background-color: #D9B368;
   background-image: none;
   color: #FFFFFF;
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.dropdown>a .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav > li > a.active > .caret,
.headerMenu .navbar-nav > li > a.active:hover > .caret,
.headerMenu .navbar-nav > li > a.active:focus > .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a .caret,
.headerMenu .navbar-nav>.show>a:hover .caret,
.headerMenu .navbar-nav>.show>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-link
{
   color: #FFFFFF;
}
.headerMenu .navbar-link:hover 
{
   color: #fff;
}
}
.headerMenu .navbar-nav > li:first-child > a
{
   border-top-left-radius: 6px;
   border-bottom-left-radius: 6px;
}
.headerMenu .dropdown-menu > li:last-child > a
{
   border-bottom-left-radius: 6px;
   border-bottom-right-radius: 6px;
}
#headerMenu i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_headerMenu
{
   z-index: 1111 !important;
}
#Picture1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Picture1:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 100ms linear 0ms;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 0 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_footerText
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 15px;
   line-height: 16.5px;
}
#wb_footerText p, #wb_footerText ul
{
   margin: 0;
   padding: 0;
}
#wb_footerText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text9
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text9 p, #wb_Text9 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
